[HEADER]

VERSION=1



[INFO]

SCREEN_NAME=Ford Falcon XA GT hardtop



[BASIC]

GRAPHICS_OFFSET=-0.0,-0.200,-0.240

GRAPHICS_PITCH_ROTATION=-0.7

TOTALMASS=1587

INERTIA=1.969,1.369,4.808



[GRAPHICS]

DRIVEREYES=-0.400227,0.934338,0.0259999

ONBOARD_EXPOSURE=34

OUTBOARD_EXPOSURE=31

ON_BOARD_PITCH_ANGLE=-1.490563

BUMPER_CAMERA_POS=0.0,0.34,2.4

BONNET_CAMERA_POS=-0.440000,0.815000,0.510000

MIRROR_POSITION=0.0,1.3,0.5

SHAKE_MUL=1.0

USE_ANIMATED_SUSPENSIONS=0

FUEL_LIGHT_MIN_LITERS=3

BUMPER_CAMERA_PITCH=0

BONNET_CAMERA_PITCH=0.000000

CHASE_CAMERA_PITCH=0



[CONTROLS]

FFMULT=2.2

STEER_ASSIST=1.0

STEER_LOCK=450

STEER_RATIO=16

LINEAR_STEER_ROD_RATIO=0.00265



[FUEL]

CONSUMPTION=0.0035

FUEL=30

MAX_FUEL=79

[FUELTANK]

POSITION=0,0.2,-2.2



[RIDE]

PICKUP_FRONT_HEIGHT=-0.168

PICKUP_REAR_HEIGHT=-0.168



[PIT_STOP]

TYRE_CHANGE_TIME_SEC=10

FUEL_LITER_TIME_SEC=0.6

BODY_REPAIR_TIME_SEC=20

ENGINE_REPAIR_TIME_SEC=2

SUSP_REPAIR_TIME_SEC=30



